<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.j2ee.webSphere.deploymentSource.LooseApplicationDeploymentSource java.lang.String artifact2looseAppLocation(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6512.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.j2ee.webSphere.deploymentSource.LooseApplicationDeploymentSourceType void updateBuildBeforeRunOption(javax.swing.JComponent, com.intellij.openapi.project.Project, com.intellij.j2ee.webSphere.deploymentSource.LooseApplicationDeploymentSource, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6512.17&quot;"/>
    </annotation>
  </item>
</root>
